# Asterisk Project : Asterisk 12 ManagerAction_DAHDIHangup

Added by wikibot , edited by wikibot on Aug 29, 2013

# DAHDIHangup

### Synopsis

Hangup DAHDI Channel.

### Description

Simulate an on-hook event by the user connected to the channel.

Note

Valid only for analog channels.

### Syntax

    Action: DAHDIHangup
    ActionID: <value>
    DAHDIChannel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `DAHDIChannel` - DAHDI channel number to hangup.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown